BODY {  
  font-family:"Arial";
  font-size: 30pt;  
  margin-top: 10.5pt;  
  margin-bottom: 2.5pt;  
  line-height: 1.5;
}

H1 {  
  font-weight: bold;  
  font-family: "Arial";
  font-size: 35pt;
}

LI.kadov-H1 {  
  font-weight: bold;  
  font-size: 24pt;
}

H2 {  
  font-weight: bold;  
  font-family: "Arial";  
  font-size: 35pt;  
  margin-bottom: 5pt;
}

LI.kadov-H2 {  
  font-weight: bold;  
  font-family: "Comic Sans MS", cursive;  
  font-size: 16pt;
}

H3 {  
  font-weight: bold;  
  font-size: 35pt;  
  font-family: "Arial";
}

H4 {  
  font-weight: bold;  
  font-size: 35pt;
  font-family: "Arial";
}

LI.kadov-H4 {  
  font-weight: bold;  
  font-size: 12pt;
}

H5 {  
  font-weight: bold;  
  font-size: 25pt;
  font-family: "Arial";
}

LI.kadov-H5 {  
  font-weight: bold;  
  font-size: 10pt;
}

H6 {  
  font-weight: bold;  
  font-size: 8pt;
}

LI.kadov-H6 {  
  font-weight: bold;  
  font-size: 8pt;
}

P {  
  font-family:"Arial";
  font-size: 30pt;  
  margin-top: 10.5pt;  
  margin-bottom: 2.5pt;  
  line-height: 1.5;

}

LI.kadov-P {  
  font-size: 12pt;
}

A.expandspot {  
  color: green;  
  font-style: italic;
}

SPAN.expandtext {  
  font-style: italic;  
  font-weight: normal;  
  color: red;
}

A.dropspot {  
  color: green;  
  font-style: italic;
}

A.glossterm {  
  color: maroon;  
  font-style: italic;
}

SPAN.glosstext {  
  font-style: italic;  
  font-weight: normal;  
  color: blue;
}

OL, UL {  
  margin-top: 0px;  
  margin-bottom: 0px;
}

P.Pic {  
  margin-top: 0pt;  
  margin-bottom: 0pt;
}

LI.kadov-P-CPic {
}

A:hover {  
  color: red;
}

#small {  
  font-size: x-small;
}

.h2 {  
  font-family: cursive, "Times New Roman";
}

#ah {  
  line-height: 2;
}

hood1 {  
  font-size: 35pt;  
  color: white;
  margin-top: 10.5pt;  
  margin-bottom: 10.5pt; 
}

hood2{  
  font-size: 25pt;  
  font-family: "Arial";
  margin-top: 4.5pt;  
  margin-bottom: 4.5pt; 
  color: white;
}
